
<nav class="navbar navbar-light" style="background-color: #e3f2fd;">
  <div class="container">
    <ul class="nav">
      <li class="nav-item">
        <a class="nav-link" aria-current="page" href="#">Locations</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/device_models/">Device Models</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/data_points/">Data Points</a>
      </li>
    </ul>
  </div>
</nav>
<br/>
<div class="container">
  <div class="page-header">
    <h3>Locations</h3>
  </div>
  <table class="table table-striped">
    <thead>
    <tr>
      <th class="text-center">Name</th>
      <th class="text-center">Address</th>
      <th class="text-center">Actions</th>
    </tr>
    </thead>
    <% @locations.each do |location| %>
      <tr>
        <td><%= location.name %></td>
        <td><%= location.address %></td>
        <td class="text-center">
          <%= link_to "Show", location_path(location), class: 'label label-info'%>
          <%= link_to "Edit", edit_location_path(location), class: 'label label-success'%>
          <%= link_to "Delete", location, method: :delete, data: { confirm: "Are you sure?" }, class: 'label label-danger' %>
        </td>
      </tr>
    <% end %>
  </table>
  <div class="container">
    <%= link_to "New Location", new_location_path %>
  </div>
</div>